# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit fa253f077f19b3220c7655b81bd91e52f4367803
    parent b27a383a3acc7decf00e6e889fca265430b5d329
    Author: Hiltjo Posthuma <hiltjo@codemadness.org>
    Date:   Fri, 19 Jun 2020 11:27:17 +0200

    bump version to 0.8.4

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.8.3
    +VERSION = 0.8.4

     # Customize below to fit your system